/*初始化样式*/

input {
    padding: 0;
    margin: 0;
    font-family: 'Microsoft YaHei';
}

img {
    border: none;
    background: none;
    vertical-align: middle;
}

ul,
ol,
li {
    list-style-type: none;
}

select,
input,
img,
select {
    vertical-align: middle;
}

table {
    border-collapse: collapse;
    border-spacing: 0
}

table,
th,
td {
    vertical-align: middle
}

.clearfix:after {
    content: ".";
    display: block;
    height: 0;
    clear: both;
    overflow: hidden;
    visibility: hidden;
}

.clearfix {
    zoom: 1
}

.clearboth {
    height: 0px;
    line-height: 0px;
    overflow: hidden;
    clear: both;
    font-size: 0px;
}

h1,
h2 {
    font-size: 12px;
    font-weight: bold;
}

hr {
    border: 0;
    border-top: 1px solid #ccc;
    height: 0;
}

p {
    margin: 0;
}


/*----- Common css ------*/

.fl {
    float: left;
}

.fr {
    float: right;
}

.di {
    _display: inline;
}

.fwn {
    font-weight: normal;
}

.dib {
    *display: inline;
    _zoom: 1;
    _display: inline;
    _font-size: 0px;
}


/*滚动*/

#demo {
    overflow: hidden;
    width: 100%;
    margin: 0 auto;
}

#indemo {
    float: left;
    width: 800%!important;
}

#demo1 {
    float: left;
}

#demo2 {
    float: left;
}

#m_demo {
    overflow: hidden;
    width: 92%;
    margin: 0 auto;
}

#m_indemo {
    float: left;
    width: 800%!important;
}

#m_demo1 {
    float: left;
}

#m_demo2 {
    float: left;
}

.com-img {
    display: block;
    overflow: hidden;
}

.com-img img {
    transition: all 0.5s;
    -webkit-transition: all 0.5s;
    -moz-transition: all 0.5s;
    -o-transition: all 0.5s;
}

.com-img:hover img {
    transform: scale(1.2);
    -webkit-transform: scale(1.2);
    -moz-transform: scale(1.2);
    -o-transform: scale(1.2);
    -ms-transform: scale(1.2);
}

.xypg-right-content {
    font-size: 14px;
}

.roll_product {
    float: left;
}


/*主体样式*/

.ssddds {
    overflow: hidden;
    text-overflow: ellipsis;
    white-space: nowrap;
}

.xyin-case-sort li:hover,
.xyin-case-sort li.on {
    background: #3c486d;
    position: relative;
    color: #fff;
    cursor: pointer;
}

.xyin-case-sort li:hover a,
.xyin-case-sort li.on a {
    color: #fff;
}

.aby_hh li:hover .aby_hh_img img {
    filter: invert(49%) sepia(93%) saturate(369%) hue-rotate(900deg) brightness(60%) contrast(93%);
}


/*  */

.flex {
    display: flex;
}

.of {
    overflow: hidden
}

.fen img {
    width: 100%;
    transition: all .3s ease-out
}

.fen:hover img {
    transform: scale(1.1)
}

.w1400 {
    margin-left: auto;
    margin-right: auto;
    max-width: 1400px
}

@media (max-width:1430px) {
    .w1400 {
        padding: 0 15px;
    }
}

.flexs {
    display: flex
}

.tou {
    background: #fff;
}

.tou .con {
    justify-content: space-between;
    align-items: center
}

.tou .con .logo {
    line-height: 100px;
}

.tou .con .logo a{
    display: block;
}

.tou .con .logo a img{
    max-width: 100%;
    max-height: 50px;
}

.tou .con .dh b {
    display: block;
    font-size: 16px;
    color: #111
}

.tou .con .dh dd {
    font-size: 18px;
    font-family: arial;
    font-style: italic;
    color: #1464df;
    margin-top: 3px
}

.c1 {
    margin-top: 6.88vw;
    justify-content: space-between;
    align-items: flex-start;
    padding-bottom: 4.79vw
}

@media (max-width:780px) {
    .c1 {
        flex-wrap: wrap;
        margin-top: 50px;
        padding-bottom: 40px
    }
}

.c1 .c1-1 {
    width: 46.643%;
    margin-top: 5px
}

@media (max-width:780px) {
    .c1 .c1-1 {
        width: 100%;
        margin-top: 0
    }
}

.c1 .c1-1 .tit {
    position: relative
}

.c1 .c1-1 .tit h2 {
    font-size: 48px;
    color: #111;
    position: relative;
    z-index: 1;
    font-weight: 400
}

@media (max-width:1380px) {
    .c1 .c1-1 .tit h2 {
        font-size: 42px
    }
}

@media (max-width:1025px) {
    .c1 .c1-1 .tit h2 {
        font-size: 32px
    }
}

.c1 .c1-1 .tit h2 b {
    color: #1464df
}

.c1 .c1-1 .tit .en {
    font-size: 76.79px;
    font-weight: 600;
    color: #dff6ff;
    position: absolute;
    line-height: 1;
    left: 0;
    bottom: 0
}

@media (max-width:1380px) {
    .c1 .c1-1 .tit .en {
        font-size: 60px
    }
}

@media (max-width:1025px) {
    .c1 .c1-1 .tit .en {
        font-size: 52px
    }
}

.c1 .c1-1 dd {
    font-size: 24px;
    color: #111;
    margin-top: 1.0416vw;
    margin-bottom: 1.0416vw
}

@media (max-width:1380px) {
    .c1 .c1-1 dd {
        font-size: 18px
    }
}

@media (max-width:1025px) {
    .c1 .c1-1 dd {
        font-size: 16px
    }
}

@media (max-width:780px) {
    .c1 .c1-1 dd {
        margin-top: 12px;
        margin-bottom: 8px
    }
}

.c1 .c1-1 .zi {
    font-size: 16px;
    color: #666;
    line-height: 30px
}

@media (max-width:1380px) {
    .c1 .c1-1 .zi {
        font-size: 14px;
        line-height: 26px
    }
}

.c1 .c1-1 .list2 {
    display: flex;
    justify-content: space-between;
    margin-top: 2.8125vw;
    padding-right: 3.44vw;
    text-align: center
}

@media (max-width:780px) {
    .c1 .c1-1 .list2 {
        margin-top: 25px
    }
}

.c1 .c1-1 .list2 li h3 {
    font-size: 16px;
    color: #1775ef;
    font-weight: 400
}

@media (max-width:1025px) {
    .c1 .c1-1 .list2 li h3 {
        font-size: 14px
    }
}

.c1 .c1-1 .list2 li h3 b {
    font-family: Impact;
    font-size: 36px;
    padding-right: 5px
}

@media (max-width:1380px) {
    .c1 .c1-1 .list2 li h3 b {
        font-size: 32px
    }
}

.c1 .c1-1 .list2 li p {
    font-size: 16px;
    color: #333;
    margin-top: 6px
}

@media (max-width:1025px) {
    .c1 .c1-1 .list2 li p {
        font-size: 14px;
        margin-top: 2px
    }
}

.c1 .c1-1 a.ck {
    width: 168px;
    line-height: 50px;
    text-align: center;
    background: #1464df;
    border-radius: 25px;
    font-size: 16px;
    color: #fff;
    display: block;
    margin-top: 2.239583vw
}

@media (max-width:1380px) {
    .c1 .c1-1 a.ck {
        font-size: 14px;
        line-height: 42px;
        width: 140px
    }
}

@media (max-width:780px) {
    .c1 .c1-1 a.ck {
        margin-top: 20px
    }
}

.c1 .c1-2 {
    width: 50.072%;
    position: relative
}

@media (max-width:780px) {
    .c1 .c1-2 {
        width: 94%;
        margin-top: 30px
    }
}

.c1 .c1-2:before {
    content: '';
    display: block;
    width: 103.71%;
    height: 93.68%;
    background: #151d35;
    position: absolute;
    left: 2.03vw;
    bottom: 0
}

.c1 .c1-2 .xx {
    cursor: pointer;
    width: 51px;
    height: 51px;
    position: absolute;
    top: calc(50% - 24px);
    transform: translateY(-50%);
    z-index: 12;
    background-size: 100%!important
}

@media (max-width:480px) {
    .c1 .c1-2 .xx {
        width: 40px;
        height: 40px;
        background-size: 100%!important
    }
}

.c1 .c1-2 .xx.zb {
    background: url(http://cdn.myxypt.com/f8b43a0f/23/05/c3d6fdeb4f07c764f6da1a5656f3cae28f2626b7.png) no-repeat 50%;
    left: 8px
}

.c1 .c1-2 .xx.zb:hover {
    background: url(http://cdn.myxypt.com/f8b43a0f/23/05/1a711ada228a2891c5542c7ea4a408e5945de30d.png) no-repeat 50%
}

.c1 .c1-2 .xx.yb {
    background: url(http://cdn.myxypt.com/f8b43a0f/23/05/85d87fa3360986344d0d70bc2c883b642477a464.png) no-repeat 50%;
    right: 8px
}

.c1 .c1-2 .xx.yb:hover {
    background: url(http://cdn.myxypt.com/f8b43a0f/23/05/ef7be7697ea0542d87e89d2f691cfba531170fcf.png) no-repeat 50%
}

.c1 .c1-2 .list2 {
    position: relative;
    z-index: 2
}

.c1 .c1-2 .list2 li {
    padding-bottom: 48px;
    position: relative
}

@media (max-width:780px) {
    .c1 .c1-2 .list2 li {
        padding-bottom: 34px
    }
}

@media (max-width:480px) {
    .c1 .c1-2 .list2 li {
        padding-bottom: 20px
    }
}

.c1 .c1-2 .list2 li .su {
    color: #fff;
    width: 117px;
    height: 160px;
    background-color: #1464df;
    position: absolute;
    text-align: center;
    bottom: 0;
    left: 2.03vw;
    padding-top: 20px
}

@media (max-width:1025px) {
    .c1 .c1-2 .list2 li .su {
        padding-top: 14px;
        height: 140px
    }
}

@media (max-width:480px) {
    .c1 .c1-2 .list2 li .su {
        height: 108px
    }
}

.c1 .c1-2 .list2 li .su b {
    font-family: Impact;
    font-size: 36px;
    color: #fff;
    font-style: italic
}

@media (max-width:1025px) {
    .c1 .c1-2 .list2 li .su b {
        font-size: 32px
    }
}

@media (max-width:480px) {
    .c1 .c1-2 .list2 li .su b {
        line-height: 1
    }
}

.c1 .c1-2 .list2 li .su p {
    font-size: 20px;
    font-weight: 600;
    margin-top: 3px
}

@media (max-width:1025px) {
    .c1 .c1-2 .list2 li .su p {
        font-size: 16px
    }
}

.c1 .c1-2 .list2 li .su span {
    display: block;
    font-size: 14px;
    margin-top: 8px
}

@media (max-width:1025px) {
    .c1 .c1-2 .list2 li .su span {
        font-size: 13px
    }
}

@media (max-width:480px) {
    .c1 .c1-2 .list2 li .su span {
        margin-top: 2px
    }
}

.bt h2 {
    font-size: 36px;
    color: #111;
    font-weight: 200
}

@media (max-width:1380px) {
    .bt h2 {
        font-size: 32px
    }
}

@media (max-width:1025px) {
    .bt h2 {
        font-size: 26px
    }
}

.bt h2 b {
    color: #1464df
}

.bt h2 p {
    font-size: 16px;
    color: #666;
    font-weight: 500;
    margin-top: 20px
}

@media (max-width:1380px) {
    .bt h2 p {
        margin-top: 12px
    }
}

@media (max-width:1025px) {
    .bt h2 p {
        margin-top: 8px
    }
}

@media (max-width:780px) {
    .bt h2 p {
        font-size: 14px
    }
}

.bt .con {
    padding-left: 1.3vw;
    padding-right: 1.4vw;
    position: relative
}

.bt .con:before {
    content: '';
    height: 2px;
    left: 0;
    position: absolute;
    top: 0
}

.c2 {
    background: url(http://cdn.myxypt.com/f8b43a0f/23/05/a44830dafaa5368c236f1fa7982d51b1ee515498.png) no-repeat 50% 0;
    background-size: cover;
    padding-top: 5vw;
    padding-bottom: 8.45vw
}

@media (max-width:780px) {
    .c2 {
        padding-top: 40px;
        padding-bottom: 20px
    }
}

.c2 .con {
    margin-top: 4.4vw;
    position: relative
}

@media (max-width:780px) {
    .c2 .con {
        margin-top: 30px
    }
}

.c2 .con:before {
    content: '';
    display: block;
    position: absolute;
    left: 0;
    top: 50px;
    width: 100%;
    height: 2px;
    background: #1464df
}

@media (max-width:780px) {
    .c2 .con:before {
        display: none
    }
}

.c2 .con .list2 {
    display: flex;
    flex-wrap: wrap
}

.c2 .con .list2 li {
    width: calc(100% / 6)
}

@media (max-width:780px) {
    .c2 .con .list2 li {
        width: calc(100% / 3);
        margin-bottom: 20px
    }
}

@media (max-width:480px) {
    .c2 .con .list2 li {
        width: calc(100% / 2)
    }
}

.c2 .con .list2 li a h3 {
    display: flex;
    align-items: center
}

.c2 .con .list2 li a h3 b {
    font-size: 24px;
    font-family: arial;
    padding-left: 8px;
    color: #333;
    line-height: 1;
    transition: all .3s ease-out
}

.c2 .con .list2 li a .zi {
    color: #111;
    padding-top: 4.64vw;
    padding-left: 36px;
    position: relative
}

@media (max-width:780px) {
    .c2 .con .list2 li a .zi {
        padding-top: 0;
        margin-top: 12px
    }
}

.c2 .con .list2 li a .zi:before {
    position: absolute;
    top: 8px;
    left: 12px;
    content: '';
    display: block;
    width: 2px;
    height: 5.21vw;
    background-color: #1464df
}

@media (max-width:780px) {
    .c2 .con .list2 li a .zi:before {
        display: none
    }
}

.c2 .con .list2 li a .zi h4 {
    font-size: 18px;
    font-weight: 600
}

.c2 .con .list2 li a .zi dd {
    font-size: 14px;
    line-height: 24px;
    margin-top: 12px
}

@media (max-width:1025px) {
    .c2 .con .list2 li a .zi dd {
        margin-top: 6px;
        line-height: 22px
    }
}

.c2 .con .list2 li a:hover h3 b {
    color: #1464df;
    font-size: 36px
}

@media (max-width:1025px) {
    .c2 .con .list2 li a:hover h3 b {
        font-size: 32px
    }
}

.c2 .con .list2 li:nth-child(2n) a .zi {
    padding-top: 6.73vw
}

@media (max-width:780px) {
    .c2 .con .list2 li:nth-child(2n) a .zi {
        padding-top: 0;
        margin-top: 12px
    }
}

.c2 .con .list2 li:nth-child(2n) a .zi:before {
    height: 7.29vw
}

.c3 {
    background: url(/EIqrESyDEyLoHIEHHxSMEE1nJIEJI0NoI1fQUI5SIt.jpg) no-repeat 50% 100%;
    background-size: cover;
    padding-top: 5vw;
    padding-bottom: 5.26vw
}

@media (max-width:780px) {
    .c3 {
        padding-top: 40px;
        padding-bottom: 40px
    }
}

@media (max-width:480px) {
    .c3 {
        padding-bottom: 25px
    }
}

.c3 .bt {
    text-align: center
}

.c3 .bt h2 {
    color: #111
}

.c3 .bt h2 b {
    color: #111
}

.c3 .con {
    margin-top: 3.34vw
}

@media (max-width:780px) {
    .c3 .con {
        margin-top: 30px
    }
}

.c3 .con .list2 {
    margin-left: -.885vw;
    margin-right: -.885vw;
    text-align: center
}

@media (max-width:480px) {
    .c3 .con .list2 {
        flex-wrap: wrap
    }
}

.c3 .con .list2 li {
    padding: 0 .885vw;
    width: calc(100% / 4)
}

@media (max-width:480px) {
    .c3 .con .list2 li {
        width: calc(100% / 2);
        margin-bottom: 15px
    }
}

.c3 .con .list2 li .img {
    border: solid 1px #b4d2ff;
    transition: all .3s ease-out
}

.c3 .con .list2 li h3 {
    font-size: 18px;
    color: #111;
    font-weight: 400;
    padding-top: 1.25vw;
    transition: all .3s ease-out;
    text-overflow: ellipsis;
    overflow: hidden;
    white-space: nowrap
}

@media (max-width:1380px) {
    .c3 .con .list2 li h3 {
        font-size: 16px
    }
}

@media (max-width:780px) {
    .c3 .con .list2 li h3 {
        font-size: 14px;
        padding-top: 15px
    }
}

.c3 .con .list2 li:hover .img {
    border-color: #1464df
}

.c3 .con .list2 li:hover h3 {
    color: #1464df
}

.c3 .con a.ck {
    width: 168px;
    line-height: 50px;
    text-align: center;
    background: #1464df;
    border-radius: 25px;
    font-size: 16px;
    color: #fff;
    display: block;
    margin-top: 2.45vw;
    margin-left: auto;
    margin-right: auto
}

@media (max-width:1380px) {
    .c3 .con a.ck {
        font-size: 14px;
        line-height: 42px;
        width: 140px
    }
}

@media (max-width:780px) {
    .c3 .con a.ck {
        margin-top: 20px
    }
}

.c4 {
    padding-top: 5vw;
    padding-bottom: 4.38vw
}

@media (max-width:780px) {
    .c4 {
        padding-top: 40px;
        padding-bottom: 40px
    }
}

.c4 .bt h2 {
    text-align: center
}

.c4 .con {
    margin-top: 3.1vw
}

@media (max-width:780px) {
    .c4 .con {
        margin-top: 30px
    }
}

.c4 .con .list2 {
    margin-left: -8px;
    margin-right: -8px;
    flex-wrap: wrap;
    text-align: center
}

.c4 .con .list2 li {
    padding: 0 8px;
    width: calc(100% / 6)
}

@media (max-width:780px) {
    .c4 .con .list2 li {
        width: calc(100% / 3);
        margin-bottom: 20px
    }
}

@media (max-width:480px) {
    .c4 .con .list2 li {
        width: calc(100% / 2)
    }
}

.c4 .con .list2 li a {
    display: block;
    background-color: #f5f7f8;
    padding: 1.46vw 1.35vw 2.6vw;
    position: relative;
    transition: all .3s ease-out;
    height: 100%
}

@media (max-width:1025px) {
    .c4 .con .list2 li a {
        padding: 20px 15px 30px
    }
}

.c4 .con .list2 li a:after {
    content: '';
    display: block;
    left: 50%;
    transform: translateX(-50%);
    bottom: 2.19vw;
    height: 5px;
    background-color: #fff;
    width: 34.09%;
    z-index: 1;
    transition: all .3s ease-out;
    opacity: 0;
    position: absolute
}

.c4 .con .list2 li a .img {
    line-height: 55px
}

.c4 .con .list2 li a .img img.img2 {
    display: none
}

.c4 .con .list2 li a h3 {
    font-size: 18px;
    font-weight: 700;
    color: #333;
    transition: all .3s ease-out;
    margin-top: 1.40625vw;
    margin-bottom: 1.614583vw
}

@media (max-width:780px) {
    .c4 .con .list2 li a h3 {
        margin-top: 12px;
        margin-bottom: 12px
    }
}

.c4 .con .list2 li a dd {
    font-size: 14px;
    line-height: 24px;
    color: #333;
    margin-top: 1.62vw;
    transition: all .3s ease-out
}

.c4 .con .list2 li a:hover {
    background-color: #1464df
}

.c4 .con .list2 li a:hover:after {
    opacity: 1
}

.c4 .con .list2 li a:hover .img img.img1 {
    display: none
}

.c4 .con .list2 li a:hover .img img.img2 {
    display: inline
}

.c4 .con .list2 li a:hover h3 {
    color: #fff
}

.c4 .con .list2 li a:hover dd {
    color: rgba(255, 255, 255, .6)
}

.c4 .con .dh {
    margin-top: 2.4vw;
    border-radius: 24px;
    background-color: #1464df;
    line-height: 49px;
    width: 370px;
    margin-left: auto;
    margin-right: auto;
    display: flex;
    align-items: center;
    justify-content: center;
    color: #fff;
    font-size: 18px
}

@media (max-width:780px) {
    .c4 .con .dh {
        font-size: 16px;
        line-height: 44px;
        width: 314px
    }
}

.c4 .con .dh i {
    font-size: 24px;
    font-family: arial;
    font-weight: 600
}

@media (max-width:780px) {
    .c4 .con .dh i {
        font-size: 20px
    }
}

.c5 {
    background: url(/EIqrESyDEyLoHIEHHxSMEE1nJIEJI0NoI1fNUI5SIt.jpg) no-repeat 50% 0;
    background-size: cover;
    padding-top: 4.8vw;
    padding-bottom: 4.01vw;
    overflow: hidden;
}

@media (max-width:780px) {
    .c5 {
        padding-top: 40px;
        padding-bottom: 40px
    }
}

@media (max-width:1550px) {
    .c5 .con1 {
        padding: 0 75px
    }
}

@media (max-width:1025px) {
    .c5 .con1 {
        padding: 0 65px
    }
}

.c5 .bt {
    text-align: center;
    padding-bottom: 30px;
    background: url(http://cdn.myxypt.com/f8b43a0f/23/05/58058de712978b79d53303440081d8f831458aae.png) no-repeat 50% 100%
}

@media (max-width:1380px) {
    .c5 .bt {
        padding-bottom: 20px
    }
}

.c5 .bt h2 {
    color: #fff;
    font-weight: 400
}

.c5 .bt h2 b {
    color: #fff
}

.c5 .list1 {
    display: flex;
    align-items: center;
    justify-content: center;
    margin-top: 1.35416vw;
    margin-bottom: 2.66vw
}

@media (max-width:780px) {
    .c5 .list1 {
        margin-top: 15px;
        margin-bottom: 25px
    }
}

.c5 .list1 li {
    font-size: 24px;
    color: rgba(255, 255, 255, .4)
}

@media (max-width:1380px) {
    .c5 .list1 li {
        font-size: 18px
    }
}

.c5 .list1 li a {
    color: rgba(255, 255, 255, .4);
    transition: all .3s ease-out
}

.c5 .list1 li:nth-child(2):before {
    content: '/';
    padding: 0 12px
}

.c5 .list1 li:hover a {
    color: #fff
}

.c5 .con {
    background: #fff;
    padding: 20px 10px 33px;
    position: relative
}

.c5 .con .xx {
    position: absolute;
    z-index: 1;
    top: 50%;
    transform: translateY(-50%);
    width: 50px;
    height: 51px;
    cursor: pointer;
    background-size: 100%!important
}

@media (max-width:1025px) {
    .c5 .con .xx {
        width: 40px;
        height: 40px
    }
}

.c5 .con .xx.zb {
    left: -60px;
    background: url(http://cdn.myxypt.com/f8b43a0f/23/05/c3d6fdeb4f07c764f6da1a5656f3cae28f2626b7.png) no-repeat 50%
}

@media (max-width:1025px) {
    .c5 .con .xx.zb {
        left: -50px
    }
}

.c5 .con .xx.zb:hover {
    background: url(http://cdn.myxypt.com/f8b43a0f/23/05/1a711ada228a2891c5542c7ea4a408e5945de30d.png) no-repeat 50%
}

.c5 .con .xx.yb {
    right: -60px;
    background: url(http://cdn.myxypt.com/f8b43a0f/23/05/85d87fa3360986344d0d70bc2c883b642477a464.png) no-repeat 50%
}

@media (max-width:1025px) {
    .c5 .con .xx.yb {
        right: -50px
    }
}

.c5 .con .xx.yb:hover {
    background: url(http://cdn.myxypt.com/f8b43a0f/23/05/ef7be7697ea0542d87e89d2f691cfba531170fcf.png) no-repeat 50%
}

.c5 .con .list2 li {
    padding: 0 9.5px
}

@media (max-width:780px) {
    .c5 .con .list2 li {
        padding: 0 5px
    }
}

.c5 .con .list2 li h3 {
    font-weight: 400;
    font-size: 18px;
    color: #001;
    padding-top: 18px;
    transition: all .3s ease-out;
    display: flex;
    text-overflow: ellipsis;
    overflow: hidden;
    white-space: nowrap
}

@media (max-width:1380px) {
    .c5 .con .list2 li h3 {
        font-size: 16px
    }
}

@media (max-width:480px) {
    .c5 .con .list2 li h3 {
        padding-top: 12px
    }
}

.c5 .con .list2 li h3 span {
    padding-bottom: 14px;
    border-bottom: 1px solid transparent;
    transition: all .3s ease-out
}

@media (max-width:480px) {
    .c5 .con .list2 li h3 span {
        padding-bottom: 8px
    }
}

.c5 .con .list2 li:hover h3 span {
    color: #1464df;
    border-bottom: 1px solid #1464df
}

.c6 {
    padding-top: 5.33vw;
    background-color: #eaedef;
    padding-bottom: 6.3vw;
    overflow: hidden;
}

@media (max-width:780px) {
    .c6 {
        padding-top: 40px;
        padding-bottom: 20px
    }
}

.c6 .con {
    align-items: flex-end;
    justify-content: space-between
}

@media (max-width:780px) {
    .c6 .con {
        flex-wrap: wrap
    }
}

@media (max-width:780px) {
    .c6 .con .bt {
        width: 100%
    }
}

@media (max-width:480px) {
    .c6 .con .bt p {
        line-height: 1.6em
    }
}

@media (max-width:780px) {
    .c6 .con .list1 {
        width: 100%;
        margin-top: 20px
    }
}

.c6 .con .list1 li {
    margin: 0 6px;
    display: flex
}

.c6 .con .list1 li a {
    padding: 0 24px;
    font-size: 18px;
    color: #333;
    border-radius: 15.5px;
    transition: all .3s ease-out;
    line-height: 31px
}

@media (max-width:1380px) {
    .c6 .con .list1 li a {
        font-size: 16px;
        padding: 0 12px
    }
}

@media (max-width:780px) {
    .c6 .con .list1 li a {
        font-size: 14px
    }
}

.c6 .con .list1 li:hover a {
    background-color: #1464df;
    color: #fff
}

.c6 .con1 {
    margin-top: 3vw
}

@media (max-width:780px) {
    .c6 .con1 {
        margin-top: 30px
    }
}

.c6 .con1 .list2 {
    margin-left: -.705vw;
    margin-right: -.705vw
}

@media (max-width:780px) {
    .c6 .con1 .list2 {
        margin: 0;
        flex-wrap: wrap
    }
}

.c6 .con1 .list2 li {
    padding: 0 .705vw;
    width: calc(100% / 4)
}

@media (max-width:780px) {
    .c6 .con1 .list2 li {
        width: calc(100% / 2)
    }
}

@media (max-width:480px) {
    .c6 .con1 .list2 li {
        width: 100%
    }
}

.c6 .con1 .list2 li .zi {
    padding: 22px 2.55vw 25px 0;
    transition: all .3s ease-out
}

.c6 .con1 .list2 li .zi h3 {
    font-size: 16px;
    font-weight: 400;
    color: #111;
    transition: all .3s ease-out;
    text-overflow: ellipsis;
    overflow: hidden;
    white-space: nowrap
}

.c6 .con1 .list2 li .zi dd {
    text-overflow: -o-ellipsis-lastline;
    overflow: hidden;
    text-overflow: ellipsis;
    display: -webkit-box;
    -webkit-line-clamp: 2;
    -webkit-box-orient: vertical;
    font-size: 14px;
    line-height: 24px;
    color: rgba(17, 17, 17, .6);
    transition: all .3s ease-out;
    margin-top: 12px
}

.c6 .con1 .list2 li:hover .zi {
    padding: 22px 26px 25px 24px;
    background-color: #1464df
}

.c6 .con1 .list2 li:hover .zi h3 {
    color: #fff
}

.c6 .con1 .list2 li:hover .zi dd {
    color: rgba(255, 255, 255, .6)
}

.c7 {
    padding-top: 3.65vw;
    background: url(/EIqrESyDEyLoHIEHHxSMEE1nJIEJI0NoI1fOUI5SIt.jpg) no-repeat 50% 0;
    background-size: cover
}

@media (max-width:780px) {
    .c7 {
        padding-top: 40px
    }
}

.c7 .con {
    justify-content: space-between;
    align-items: center;
    padding-bottom: 3.49vw;
    border-bottom: 1px solid rgba(255, 255, 255, .2)
}

.c7 .con .bt h2 {
    color: #fff;
    font-weight: 200
}

.c7 .con .bt h2 b {
    color: #fff
}

.c7 .con .bt .bd {
    display: flex;
    margin-top: 18px
}

@media (max-width:1025px) {
    .c7 .con .bt .bd {
        margin-top: 12px
    }
}

.c7 .con .bt .bd .xx {
    width: 50px;
    height: 50px;
    cursor: pointer;
    background-size: 100%!important
}

@media (max-width:1025px) {
    .c7 .con .bt .bd .xx {
        width: 40px;
        height: 40px
    }
}

.c7 .con .bt .bd .xx.zb {
    background: url(http://cdn.myxypt.com/f8b43a0f/23/05/c3d6fdeb4f07c764f6da1a5656f3cae28f2626b7.png) no-repeat 50%;
    margin-right: 20px
}

@media (max-width:1025px) {
    .c7 .con .bt .bd .xx.zb {
        margin-right: 10px
    }
}

.c7 .con .bt .bd .xx.zb:hover {
    background: url(http://cdn.myxypt.com/f8b43a0f/23/05/1a711ada228a2891c5542c7ea4a408e5945de30d.png) no-repeat 50%
}

.c7 .con .bt .bd .xx.yb {
    background: url(http://cdn.myxypt.com/f8b43a0f/23/05/85d87fa3360986344d0d70bc2c883b642477a464.png) no-repeat 50%
}

.c7 .con .bt .bd .xx.yb:hover {
    background: url(http://cdn.myxypt.com/f8b43a0f/23/05/ef7be7697ea0542d87e89d2f691cfba531170fcf.png) no-repeat 50%
}

.c7 .con .c7-2 {
    width: 82.5%
}

@media (max-width:780px) {
    .c7 .con .c7-2 {
        width: calc(100% - 130px)
    }
}

.c7 .con .c7-2 .list2 {
    margin-left: -7.5px;
    margin-right: -7.5px
}

.c7 .con .c7-2 .list2 li {
    padding: 0 7.5px
}

.c7 .con1 {
    font-size: 24px;
    color: #fff;
    padding-top: 2.4479vw;
    padding-bottom: 2.864583vw;
    font-weight: 200
}

@media (max-width:1380px) {
    .c7 .con1 {
        font-size: 18px
    }
}

@media (max-width:780px) {
    .c7 .con1 {
        font-size: 16px;
        padding-top: 20px;
        padding-bottom: 20px
    }
}

.foot {
    background: url(http://cdn.myxypt.com/f8b43a0f/23/05/a7043fbbf149ff53ae7ad219ae9f9c7498dc3d9b.png) no-repeat 50% 0;
    background-size: cover;
    padding-top: 5.42vw
}

@media (max-width:780px) {
    .foot {
        padding-top: 40px
    }
}

.foot .con {
    padding-bottom: 2.45vw;
    border-bottom: 1px solid rgba(255, 255, 255, .2);
    justify-content: space-between
}

@media (max-width:780px) {
    .foot .con {
        padding-bottom: 20px
    }
}

@media (max-width:480px) {
    .foot .con {
        flex-wrap: wrap
    }
}

@media (max-width:480px) {
    .foot .con .foot1 {
        width: 100%
    }
}

.foot .con .foot1 .flogo img {
    max-width: 100%
}

.foot .con .foot1 .lx {
    margin-top: 3.39vw
}

@media (max-width:480px) {
    .foot .con .foot1 .lx {
        margin-top: 30px
    }
}

.foot .con .foot1 .lx h2 {
    font-size: 18px;
    color: rgba(255, 255, 255, .4);
    font-weight: 400
}

.foot .con .foot1 .lx dd {
    margin-top: 15px;
    line-height: 28px;
    font-size: 14px;
    color: rgba(255, 255, 255, .4)
}

@media (max-width:480px) {
    .foot .con .foot1 .lx dd {
        line-height: 24px;
        margin-top: 6px
    }
}

.foot .con .foot1 .lx dd strong {
    color: #fff;
    font-style: italic;
    font-size: 18px
}

.foot .con .foot2 {
    width: 56%;
    max-width: 682px
}

@media (max-width:480px) {
    .foot .con .foot2 {
        width: 100%;
        margin-top: 30px
    }
}

.foot .con .foot2 .list2 {
    justify-content: space-between;
    position: relative
}

.foot .con .foot2 .list2:before {
    content: '';
    display: block;
    height: 2px;
    width: 100%;
    position: absolute;
    left: 0;
    top: calc(1.3vw + 18px);
    background: rgba(255, 255, 255, .2)
}

@media (max-width:480px) {
    .foot .con .foot2 .list2:before {
        top: calc(15px + 18px)
    }
}

.foot .con .foot2 .list2 li h2 {
    font-weight: 400
}

.foot .con .foot2 .list2 li h2 a {
    display: block;
    font-size: 16px;
    color: rgba(255, 255, 255, .4);
    transition: all .3s ease-out
}

.foot .con .foot2 .list2 li h2 a:hover {
    color: #fff
}

.foot .con .foot2 .list2 li .sec {
    margin-top: 2.6vw
}

@media (max-width:480px) {
    .foot .con .foot2 .list2 li .sec {
        margin-top: 30px
    }
}

.foot .con .foot2 .list2 li .sec a {
    display: block;
    font-size: 14px;
    line-height: 28px;
    color: rgba(255, 255, 255, .4);
    transition: all .3s ease-out
}

@media (max-width:480px) {
    .foot .con .foot2 .list2 li .sec a {
        line-height: 24px
    }
}

.foot .con .foot2 .list2 li .sec a:hover {
    color: #fff
}

.foot .con .foot2 .xcon {
    display: flex;
    justify-content: flex-end
}

.foot .con .foot2 .xcon .link {
    position: relative;
    margin-top: 3vw
}

.foot .con .foot2 .xcon .link span {
    width: 235px;
    border: solid 1px rgba(255, 255, 255, .2);
    display: block;
    background: url(http://cdn.myxypt.com/f8b43a0f/23/05/9c8324bab075c113b548c4ac8677bf11a2b2afa3.png) no-repeat 96% 50% #0e0e0e;
    font-size: 14px;
    color: rgba(255, 255, 255, .4);
    text-indent: 17px;
    line-height: 55px
}

.foot .con .foot2 .xcon .link dd {
    position: absolute;
    bottom: 57px;
    left: 0;
    z-index: 1;
    padding: 0 17px;
    background: #fff;
    display: none;
    width: 100%
}

.foot .con .foot2 .xcon .link dd a {
    display: block;
    font-size: 14px;
    color: #333;
    line-height: 42px
}

.foot .con .foot2 .xcon .link:hover dd {
    display: block
}

.foot .con1 {
    font-size: 14px;
    text-align: center;
    color: rgba(255, 255, 255, .4);
    line-height: 28px;
    padding-top: 15px;
    padding-bottom: 20px;
    text-transform: uppercase
}

@media (max-width:480px) {
    .foot .con1 {
        line-height: 24px
    }
}

.foot .con1 a {
    color: rgba(255, 255, 255, .4);
    transition: all .3s ease-out
}

.foot .con1 a:hover {
    color: #fff
}